<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__rtusc__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_rtusc_t</compoundname>
    <includes local="no">cy_ble_rtus.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__rtusc__t_1a92066df7b5df0f98777399ad931897d3" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structcy__stc__ble__srvr__char__info__t">cy_stc_ble_srvr_char_info_t</ref></type>
        <definition>cy_stc_ble_srvr_char_info_t cy_stc_ble_rtusc_t::charInfo[CY_BLE_RTUS_CHAR_COUNT]</definition>
        <argsstring>[CY_BLE_RTUS_CHAR_COUNT]</argsstring>
        <name>charInfo</name>
        <briefdescription>
<para>Characteristic handle and properties. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_rtus.h" bodystart="100" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_rtus.h" line="100" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Structure with Discovered Attributes Information of Reference Time Update Service. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <collaborationgraph>
      <node id="1174">
        <label>cy_stc_ble_srvr_char_info_t</label>
        <link refid="structcy__stc__ble__srvr__char__info__t" />
      </node>
      <node id="1173">
        <label>cy_stc_ble_rtusc_t</label>
        <link refid="structcy__stc__ble__rtusc__t" />
        <childnode refid="1174" relation="usage">
          <edgelabel>charInfo</edgelabel>
        </childnode>
      </node>
    </collaborationgraph>
    <location bodyend="101" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_rtus.h" bodystart="97" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_rtus.h" line="98" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__rtusc__t_1a92066df7b5df0f98777399ad931897d3" virt="non-virtual"><scope>cy_stc_ble_rtusc_t</scope><name>charInfo</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>